mathomatic (16.0.5-5.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:29:32 +0100

mathomatic (16.0.5-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097366)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Oct 2025 11:43:15 +0300

mathomatic (16.0.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ tony mancill ]
  * Freshen debian/copyright
  * Update Homepage (Closes: #1028558)
    - Thank you to Jakub Wilk for the bug report.
    - Remove references to mathomatic.org in some docs and in doc-base
    - Update debian/watch
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sun, 15 Jan 2023 10:17:33 -0800

mathomatic (16.0.5-4) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    Thank you to Helmut Grohne. (Closes: #973272)

 -- tony mancill <tmancill@debian.org>  Thu, 29 Oct 2020 22:07:15 -0700

mathomatic (16.0.5-3) unstable; urgency=medium

  * Build with libedit instead of libeditline (Closes: #966331)
    - Thank you to Bastian Germann for the patch.
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 26 Jul 2020 21:02:41 -0700

mathomatic (16.0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ tony mancill ]
  * Specify debhelper compat via debhelper-compat dependency
  * Bump Standards-Version to 4.4.1
  * Add patch to convert python scripts to Python3 (Closes: #945664)
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Wed, 27 Nov 2019 21:15:07 -0800

mathomatic (16.0.5-1) unstable; urgency=medium

  * New upstream version 16.0.5
  * Update Maintainer and Uploader fields (Closes: #809189)
  * Remove menu file as per Debian Policy section 9.6 (Menus)
  * Bump Standards-Version to 4.2.1
  * Use debhelper and compat 11
  * Use DH sequencer in debian/rules
  * Add Vcs URLs to debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 02 Sep 2018 09:27:41 -0700

mathomatic (16.0.4-1) experimental; urgency=low

  * New upstream release
    - enhancements have been implemented
  * debian/control
    - replace build dependency libreadline-dev with libeditline-dev,
      because the readline license is incompatible with LGPL
  * debian/rules
    - replaced all occurrences of readline with editline; Closes: #687063

 -- George Gesslein II <georgegesslein@gmail.com>  Mon, 10 Sep 2012 11:52:09 -0400

mathomatic (16.0.2-1) experimental; urgency=low

  * New upstream release
    - more educational uses and functionality, some bug fixes
  * debian/rules
    - changed "make m4install-degrees" to "make m4install"
      because most CAS programs use radian trig, not degree trig;
      Mathomatic is more of a CAS than a calculator
      The user can type "rmath /usr/share/mathomatic/m4/degrees.m4"
      to switch to degree mode if needed
    - removed line "$(MAKE) -C primes clean" because unnecessary;
      function is performed by the previous "make distclean" line
  * debian/.pc
    - old directory that shouldn't be there, removed, thanks to
      the latest Lintian
  * debian/copyright
    - removed some redundant "Copyright:" statements, thanks to
      the latest Lintian

 -- George Gesslein II <georgegesslein@gmail.com>  Wed, 08 Aug 2012 13:11:42 -0400

mathomatic (15.8.2-2) unstable; urgency=low

  * debian/control
    - added Build-Depends: tidy
      tidy is used to clean up and check HTML
  * debian/compat
    - changed from 5 to 7 to conform to debhelper version
  * debian/copyright
    - now conforms to machine-readable copyright format
      specification version 1.0

 -- George Gesslein II <georgegesslein@gmail.com>  Sun, 15 Apr 2012 14:24:00 -0400

mathomatic (15.8.2-1) unstable; urgency=low

  * New upstream release
    - important regressions and other bugs have been fixed
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)
  * debian/copyright
    - extended copyright years from 2011 to 2012
    - improved wording regarding current maintainers

 -- George Gesslein II <georgegesslein@gmail.com>  Sun, 25 Mar 2012 08:15:51 -0400

mathomatic (15.8.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - added "misc/known_bugs.txt" to available documentation

 -- George Gesslein II <georgegesslein@gmail.com>  Wed, 22 Feb 2012 08:21:04 -0500

mathomatic (15.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - upstream changelog changed from changes.txt to NEWS,
      which is just changes.txt in the proper order
    - deprecated "dh_clean -k" changed to "dh_prep"
  * debian/control
    - build-depends requires debhelper >= 7 for dh_prep

 -- George Gesslein II <georgegesslein@gmail.com>  Thu, 01 Dec 2011 12:45:40 -0500

mathomatic (15.6.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - mentioned modular arithmetic in mathomatic package description
  * debian/rules
    - removed build requirement for ncurses library
    - using the Debian compilation flags now, so that the security
      hardening build flags and other options are included properly.
  * debian/mathomatic-primes.menu
    - removed this file
  * TODO.Debian
    - removed this file

 -- George Gesslein II <georgegesslein@gmail.com>  Thu, 06 Oct 2011 08:03:09 -0400

mathomatic (15.6.4-1) unstable; urgency=low

  * New upstream release
    - bugs were fixed, complex number roots were approximated too often
  * debian/control
    - updated mathomatic and mathomatic-primes package descriptions
    - suggests gnuplot for mathomatic
  * debian/mathomatic.doc-base
    - pointed to manual.pdf file, already generated by this build

 -- George Gesslein II <georgegesslein@gmail.com>  Tue, 30 Aug 2011 07:11:21 -0400

mathomatic (15.6.3-1) unstable; urgency=low

  * New upstream release
    - Simplification more responsive
    - New color theme, normal text not colored
    - Many minor improvements and fixes
    - matho man page added, rmath man page fixed
  * debian/control
    - new Maintainer is George Gesslein II, the upstream author.
    - Sandro Tosi, the previous maintainer, added to Uploaders.
    - removed Vcs-{Git,Browser} fields
    - bump Standards-Version to 3.9.2 (no changes needed)
    - added m4 package dependency for m4 Mathomatic
  * debian/copyright
    - changed to reflect new Maintainer
  * debian/rules
    - added "build-arch" and "build-indep" targets
    - "dh_compress --exclude=tests/" so tests are not compressed
    - specify text docs to install on make install command line
  * debian/watch
    - fixed typo so that it works automatically now.
  * debian/patches/20_bts459093_remove_time_call.patch
    - removed, using "make check" instead of "make test" in rules
  * debian/patches/10_fix_build_system.patch
    - removed, using "make install prefix=/usr" instead in rules

 -- George Gesslein II <georgegesslein@gmail.com>  Sun, 07 Aug 2011 14:31:24 -0400

mathomatic (15.5.2-1) unstable; urgency=low

  * New upstream release
    - detect quickly "Expression too large." situations; thanks to Kingsley G.
      Morse Jr. for the report; Closes: #617215
  * debian/copyright
    - extended upstream copyright years
  * debian/patches/10_fix_build_system.patch
    - refreshed against new upstream source code
  * debian/patches/30_doc_separate_html_and_pdf_installation.patch
    - removed, merged upstream

 -- Sandro Tosi <morph@debian.org>  Mon, 28 Mar 2011 20:45:49 +0200

mathomatic (15.3.7-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - updated to new location
  * debian/control
    - added Vcs-{Git,Browser} fields
    - bump Standards-Version to 3.9.1 (no changes needed)
    - suggests rlwrap for 'rmath' and 'matho' programs
  * converted to '3.0 (quilt)' source format
    - converted dpatch patch to quilt
    - removed 'dpatch' from build-dep
    - removed dpatch targets from debian/rules
  * debian/rules
    - calls 'distclean' instead of 'flush', in 'clean' target
    - install with 'm4install-degrees' to install m4 files
    - make and install PDF documentantion
  * debian/*.menu
    - updated following upstream suggestions
  * debian/copyright
    - added notice that documentation is under GFDL1.3
    - extended Debian packaging copyright years
  * debian/patches/30_doc_separate_html_and_pdf_installation.patch
    - properly separate HTML from PDF documentation

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Jan 2011 12:28:15 +0100

mathomatic (15.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_fix_makefile.dpatch
    - updated to new upstream code
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - updated to new upstream code

 -- Sandro Tosi <morph@debian.org>  Thu, 27 May 2010 23:29:55 +0200

mathomatic (15.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated upstream email address
    - added 'python' to mathomatic-primes Depends

 -- Sandro Tosi <morph@debian.org>  Thu, 01 Apr 2010 00:17:41 +0200

mathomatic (15.0.5-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extended upstream and packaging copyright years
  * debian/control
    - replace 'groff' with 'rman', upstream uses that to build manpages
    - bump Standards-Version to 3.8.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Feb 2010 10:57:21 +0100

mathomatic (15.0.4-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - added ${misc:Depends} to mathomatic-primes

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jan 2010 19:37:25 +0100

mathomatic (15.0.1-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 20 Dec 2009 16:48:29 +0100

mathomatic (14.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - refresh for new upstream code

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Nov 2009 23:16:05 +0100

mathomatic (14.5.6-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 24 Oct 2009 15:13:38 +0200

mathomatic (14.5.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - replaced b-d on libreadline5-dev with libreadline-dev; thanks to Matthias
      Klose for the alert
    - bump Standards-Version to 3.8.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 06 Oct 2009 21:53:36 +0200

mathomatic (14.5.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - adapter to new upstream code
  * debian/patches/*.dpatch
    - updated my email address
  * debian/rules
    - removed dh_desktop, a no-op now
  * debian/control
    - bump Standards-Version to 3.8.2 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 13 Aug 2009 00:00:47 +0200

mathomatic (14.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - added 'misc/ideas.txt' to doc installation
  * debian/patches/{10_fix_makefile, 15_fix_primes_makefile}.dpatch
    - updated to new upstream code

 -- Sandro Tosi <morph@debian.org>  Mon, 18 May 2009 22:09:02 +0200

mathomatic (14.3.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.1 (no changes needed)
  * debian/mathomatic.doc-base
    - added, provided by upstream

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Apr 2009 23:19:02 +0200

mathomatic (14.3.3-1) unstable; urgency=low

  * Uploading to unstable, since Lenny has been released
  * New upstream release
  * debian/rules
    - merged 'rm' call into 'dh_clean' one
  * debian/copyright
    - used explicitly LGPL-2.1 local file

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Feb 2009 20:20:35 +0100

mathomatic (14.3.1-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - added copyright and license information for packaging
    - fixed and years updated for upstream copyright
  * debian/patches/10_fix_makefile.dpatch
    - updated to match new upstream code

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Feb 2009 15:25:04 +0100

mathomatic (14.2.8-1) experimental; urgency=low

  * New upstream release
  * debian/rules
    - removed configure target since not needed

 -- Sandro Tosi <morph@debian.org>  Fri, 16 Jan 2009 12:28:20 +0100

mathomatic (14.2.7-1) experimental; urgency=low

  * New upstream release
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - updated to match new upstream code
  * debian/control
    - replaced 'rman' with 'groff' in build-dep
    - added ${misc:Depends} to Depends
  * debian/rules
    - fixed location of desktop file, adding icon installation

 -- Sandro Tosi <morph@debian.org>  Sun, 21 Dec 2008 23:13:59 +0100

mathomatic (14.1.6-1) experimental; urgency=low

  * New upstream release
  * debian/patches/{10_fix_makefile.dpatch,15_fix_primes_makefile.dpatch}
    - adapted to new upstream code
  * debian/control
    - updated my email address
    - removed DM-Upload-Allowed
  * debian/copyright
    - updated my email address

 -- Sandro Tosi <morph@debian.org>  Thu, 18 Sep 2008 00:56:14 +0200

mathomatic (14.1.4-1) experimental; urgency=low

  * New upstream release
  * debian/patches/10_fix_makefile.dpat
    - adapted to new upstream code

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 17 Aug 2008 16:10:03 +0200

mathomatic (14.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.0
      + debian/README.source added

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 02 Jul 2008 00:30:48 +0200

mathomatic (14.0.4-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - updated long descriptions, as suggested by upstream
    - removed capitalization from short descriptions
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - updated to match new upstream code

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 06 Jun 2008 18:12:11 +0200

mathomatic (14.0.3-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated upstream email

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 30 May 2008 17:19:09 +0200

mathomatic (14.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - changed to automatically run svn-upgrade

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 05 May 2008 20:46:46 +0200

mathomatic (14.0.0-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 26 Apr 2008 13:24:26 +0200

mathomatic (12.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #473432)
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - edited for new upstream release
  * debian/control
    - added XS-DM-Upload-Allowed field

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 31 Mar 2008 19:47:32 +0200

mathomatic (12.9.0-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 16 Mar 2008 20:04:35 +0100

mathomatic (12.8.9) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 08 Mar 2008 16:10:07 +0100

mathomatic (12.8.8-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 25 Feb 2008 19:27:51 +0100

mathomatic (12.8.7-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 22 Feb 2008 00:06:05 +0100

mathomatic (12.8.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - added shlibs:Depends for mathomatic-primes (Thanks to Niko Tyni)

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 20 Jan 2008 19:35:40 +0100

mathomatic (12.8.4-1) unstable; urgency=low

  * New upstream release
  * debian/patches/20_fix_primes_manpage.dpatch
    - removed since merged upstream
  * debian/copyright
    - updated copyright years

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 10 Jan 2008 22:58:56 +0100

mathomatic (12.8.3-2) unstable; urgency=low

  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - added (Closes: #459093), thanks to Lucas Nussbaum

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 04 Jan 2008 16:12:52 +0100

mathomatic (12.8.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.7.3
    - updated upstream website
    - added rman dependency since now upstream use it
  * debian/copyright
    - simple reformat
    - added complete LGPL (short) copyright text
    - updated upstream website
    - primes file are under LGPL, so removed ad-hoc copyright note
    - removed fact/fact.java copyright note since is nomore shipped with
      mathomatic
  * debian/patches/10_fix_makefile.dpatch
    - updated for new upstream makefile
    - added description (as per lintian warning)
  * debian/patches/15_fix_primes_makefile.dpatch
    - added description (as per lintian warning)
  * debian/patches/20_fix_primes_manpage.dpatch
    - added to fix primes manpage for minus signs
  * debian/rules
    - upstream changelog installed via dh_installchangelogs
    - run test after installation

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 27 Dec 2007 12:20:28 +0100

mathomatic (12.7.7-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 01 Oct 2007 19:19:01 +0200

mathomatic (12.7.6-2) unstable; urgency=low

  * Fixing double mathomatic.desktop installation (Closes: #443815)

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 24 Sep 2007 22:00:07 +0200

mathomatic (12.7.6-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_fix_makefile.dpatch
    - updated to reflect new "makefile"
  * debian/rules
    - call upstream flush target instead of clean (Closes: #442671)
    - correctly handle mathomatic.desktop (calling dh_desktop too)
  * debian/control
    - Homepage field now is in source stanza

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 21 Sep 2007 19:49:18 +0200

mathomatic (12.7.4-1) unstable; urgency=low

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches/10_fix_makefile.dpatch
    - remove linker option "-s" (Closes: #437556)
  * debian/rules
    - removed tasks.txt, upstream deleted

  [ tony mancill ]
  * Update menu section to Applications/Science/Mathematics
  * No longer ignore make errors in clean target of debian/rules.
  * Replace ${Source-Version} with ${binary:Version} in debian/control
    for mathomatic-primes
  * Add Tony Mancill to Uploaders in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 19 Aug 2007 19:52:26 -0700

mathomatic (12.7.0-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon,  7 May 2007 23:31:49 +0200

mathomatic (12.6.12-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_fix_makefile.dpatch
    - update to reflect new DOCS target

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 12 Apr 2007 01:01:22 +0200

mathomatic (12.6.7-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 29 Nov 2006 23:58:05 +0100

mathomatic (12.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - new maintainer (Closes #387359)
    - correctly indented Homepage meta-field
    - bump Standards-Version to 3.7.2
    - reformatted short & long descriptions
    - dependecy against dpatch, debhelper >= 5
  * debian/compat
    - bump to 5
  * debian/mathomatic-primes.menu
    - title changed
  * debian/copyright
    - new maintainer
    - added copyright by upstream and License section
    - added copyright notes for files not under LGPL
  * debian/rules
    - dpatch system
    - using dh_installdocs
  * debian/patches/10_fix_makefile.dpatch
    - uses dpatch to modify makefile
  * debian/patches/15_fix_primes_makefile.dpatch
    - uses dpatch to modify primes/makefile
  * debian/docs
    - removed in favour of dh_installdocs

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 17 Sep 2006 00:01:08 +0200

mathomatic (12.5.16-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Wed, 10 May 2006 20:26:10 -0500

mathomatic (12.5.5-1) unstable; urgency=low

  * New upstream release (Closes: #345163).
  * Added a watch file.

 -- David Moreno Garza <damog@debian.org>  Thu, 29 Dec 2005 17:17:51 -0600

mathomatic (12.4.10-1) unstable; urgency=low

  * New upstream release.
  * Building against libreadline5 now (Closes: #326326).

 -- David Moreno Garza <damog@debian.org>  Sun,  4 Sep 2005 23:16:31 -0500

mathomatic (12.4.9-1) unstable; urgency=low

  * New upstream release.
  * Changed maintainer's address.

 -- David Moreno Garza <damog@debian.org>  Tue, 30 Aug 2005 07:53:02 -0500

mathomatic (12.1c-1) unstable; urgency=low

  * New upstream release

 -- David Moreno Garza <damog@damog.net>  Wed,  2 Mar 2005 11:03:44 -0600

mathomatic (11.6e-1) unstable; urgency=low

  * New upstream release

 -- David Moreno Garza <damog@damog.net>  Tue, 25 Jan 2005 10:26:07 -0600

mathomatic (11.4c-1) unstable; urgency=low

  * New upstream release
  * NMU sponsored by MJ Ray <mjr@debian.org>.

 -- David Moreno Garza <damog@damog.net>  Thu, 21 Oct 2004 23:16:04 -0500

mathomatic (11.3d-1) unstable; urgency=low

  * New upstream release.
  * Added readline support (Closes: #269341).
  * Renamed binaries of mathomatic-primes (Closes: #270835).
  * Changed section from 'science' to 'math' (Closes: #268934).
  * NMU sponsored by MJ Ray <mjr@debian.org>.

 -- David Moreno Garza <damog@damog.net>  Sun, 12 Sep 2004 17:41:13 -0500

mathomatic (11.3c-1) unstable; urgency=low

  * Initial release (Closes: #247428).
  * NMU sponsored by MJ Ray <mjr@debian.org>.

 -- David Moreno Garza <damog@damog.net>  Sun, 15 Aug 2004 11:11:09 -0500
